#content .dienstleistung_view h1{
  margin-top: 0px;
  margin-bottom: 15px;
  font-weight: bold;
}
#content .dienstleistung_view h2{
  margin-top: 0px;
  margin-bottom: 15px;
  font-weight: bold;
}
#content .dienstleistung_view h3{
  margin-top: 0px;
  margin-bottom: 15px;
  font-weight: bold;
}
#content .dienstleistung_view p.bodytext{
  padding: 0 0 15px 0;
}
#content .dienstleistungen_list a{
  text-decoration: none;
  border-bottom: 1px dotted #333;
}



#content .panel-heading a {
  border-bottom: none;
}
#content .panel-heading i.indicator {
  padding-top: 3px;
  padding-left: 5px;
}
#content .ansprechpartner_listwrapper .pagination-sm > li > a,
#content .ansprechpartner_listwrapper .pagination-sm > li > span {
  padding: 5px 7px;
  font-size: 11px;
}
#content .dienstleistungen_list li {
  margin-bottom: 0.5em;
}
#content .dienstleistungen_list ul{
  margin-left: 55px;
}
#content .dienstleistungen_list.row {
  min-height: 400px;
}
#content .abcbar {
  font-size: 0.0em;
}
#content ul.pagination {
  margin-left: 0;
  margin-bottom: 0;
}
#content ul.orgatree {
  margin-left: 1em;
  margin-top: 1em;
}
#content ul.orgatree a {
  border-bottom: none;
}
#content .formulare_list ul {
  margin-left: 0;
}
#content .formulare_list ul a {
  text-decoration: none;
}
#content .formulare_list ul a:hover {
}
#content .formulare_list ul li {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 13px;
  list-style: square;
  display: block;
}
#content .formulare_list ul li.pdf {
  background-image: url("/fileadmin/templates/img/icons/pdf.png");
}
#content .formulare_list ul li.extern {
  background-image: url("/fileadmin/templates/img/icons/html.png");
}
#content .formulare_list .formulare_dienstleistungen {
  font-size: 0.9em;
}
#content .formulare_list .formulare_dienstleistungen strong {
  color: #7A7A7A;
  font-weight: normal;
}
#content .formulare_list .formulare_dienstleistungen ul {
  margin-left: 2em;
  margin-bottom: 13px;
}
#content .formulare_list .formulare_dienstleistungen ul li {
  display: list-item;
  list-style-type: square;
  border-bottom: none;
  min-height: 0;
  padding-left: 0;
  margin-bottom: 0;
}
#content .dienstleistung_formulare ul {
  margin-left: 0;
}
#content .dienstleistung_formulare ul a {
  text-decoration: none;
}
#content .dienstleistung_formulare ul a:hover {
}
#content .dienstleistung_formulare ul li {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 13px;
  list-style: none;
  display: block;
}
#content .dienstleistung_formulare ul li.pdf {
  /*  background-image: url("../ext/ciko_config/Resources/Public/templates/img/icons/pdf.png");*/
}
#content .dienstleistung_formulare ul li.extern {
  /*background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/img/icons/html.png");*/
}
.rightbox{
  margin-top: 35px;
  background-color: #f2f2f2;
}
.rightbox.ansprechpartner {
  padding-bottom: 1em;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 1em;
  background-color: #f2f2f2 !important;
    position: relative;
    left: 20px;
    width: 235px;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {
  .rightbox.ansprechpartner {
    left: -15px;
    width: 100%;
  }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: landscape) {
  .rightbox.ansprechpartner {
    left: -15px;
    width: 100%;
  }
}






.rightbox.ansprechpartner h3 {
  margin-bottom: 1em;
  font-size: 14px;
  font-weight: bold;
}
.rightbox.ansprechpartner .ansprechpartner {
  padding-bottom: 1em;
}
.rightbox.sprungmenue {
  padding-bottom: 1em;
  margin-top: 1em;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 1em;
}
.rightbox.sprungmenue h3 {
  margin-bottom: 1em;
}
.ansprechpartner.kompakt {
  margin-bottom: 1.2em;
}
h4.ansprechpartner_name {
  font-size: 1.03em;
  padding-left: 1.5em;
  background-image: url("../img/icons_egov/ansprechpartner.png");
  background-repeat: no-repeat;
  margin-bottom: 0.3em;
}
.ansprechpartner_email,
.ansprechpartner_telefon,
.ansprechpartner_organisation,
.ansprechpartner_fax,
.ansprechpartner_strasse,
.ansprechpartner_ort,
.ansprechpartner_taetigkeit {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  margin-bottom: 0.5em;
}
.ansprechpartner_email {
  background-image: url("../img/icons_egov/email.png");
  background-position: 0 0.2em;
}
.ansprechpartner_telefon {
  background-image: url("../img/icons_egov/phone.png");
}
.ansprechpartner_organisation {
  background-image: url("../img/icons_egov/organisation.png");
}
.ansprechpartner_fax {
  background-image: url("../img/icons_egov/print.png");
}
span.mitarbeiter_detail {
  font-size: 0.85em;
}
div.mitarbeiter_adresse,
div.mitarbeiter_oeffnungszeiten {
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.mitarbeiter_oeffnungszeiten table th, .mitarbeiter_oeffnungszeiten table td{
  padding: 2px;
  font-size: 12px;
}
div.mitarbeiter_adresse p.bodytext{
  padding: 0 0 15px 0;
}
.ansprechpartner.medium.mitte {
  margin-bottom: 2.5em;
}
.ansprechpartner_list,
.dienstleistungen_list {
  margin-top: 2em;
  margin-bottom: 2em;
}

.ansprechpartner_list,
.dienstleistungen_list ul li {
  list-style-type: square;
}

.dienstleistung ul li {
  list-style-type: square;
}

.ansprechpartner_list .clearfix {
  margin-bottom: 3em;
}
.dienstleistung {
  padding-left: 0px;
  padding-right: 30px;
}
.dienstleistung h3 {
  margin-bottom: 5px;
}
.dienstleistung div.image {
  margin: 10px 0;
}
.dienstleistung .imageleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.dienstleistung .imageright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.dienstleistung .imageabove {
  margin-bottom: 1em;
}
ul.lebenslagen_dienstleistungen li {
  margin-bottom: 0.3em;
}
.orgatree li {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  background-image: url("../img/icons_egov/organisation.png");
}
.orgatree li a {
  display: block;
  margin-bottom: 1em;
}
.formulare_list {
  margin-top: 2em;
  margin-bottom: 2em;
}
.orgaeinheit .ansprechpartner_bild {
  margin-bottom: 1em;
}
.orgaeinheit_beschreibung {
  margin-bottom: 3em;
}
.orgaeinheit_adressen {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
.orgaeinheit_adressen .clearfix {
  margin-bottom: 2em;
}
.orgaeinheit_dienstleistungen ul li {
  margin-bottom: 0.8em;
}
.dienstleistung_beschreibung,
.dienstleistung_gebuehren,
.dienstleistungen_rechtsgrundlagen,
.dienstleistung_downloads,
.dienstleistung_links,
.dienstleistung_unterlagen,
.dienstleistung_abteilungen {
  margin-bottom: 3em;
}
.dienstleistung_ansprechpartner h3 {
  margin-bottom: 2em;
}
.dienstleistung_formulare {
  margin-bottom: 2em;
}
.dienstleistung_formulare li {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}
.dienstleistung_formular_titel {
  display: block;
  min-height: 47px;
}
.dienstleistung_formular_beschreibung {
  display: block;
  font-size: 0.85em;
  padding-top: 0.5em;
}

.dienstleistung  h3 > a {
  font-size: 16px;
}

/*
Responsive CSS
 */

@media only screen and (min-device-width: 320px) and (max-device-width: 767px)
{
  .ansprechpartner_list,
  .dienstleistungen_list {
    margin-left:10px;
  }

  .dienstleistung_beschreibung ul li {
    margin-left:10px;
  }
  .dienstleistung h2 {
    font-size: 20px;
  }

  .rightbox.ansprechpartner {
    position: relative;
    position: relative;
    left: -15px;
      width: 100%;
  }


  .dienstleistung h3 {
    font-size: 16px;
  }



  .formulare_list ul li  {
list-style: square;

  }

}